@echo off
setlocal

set installDir=%~dp0..

echo.
echo Getting geocode...

set javaClass=com.ssa.tatest.taxprovider1.GeocodeClient
set javaFlags=%*
set classPathPrefix=%installDir%\lib\ow-tpbridge-test.jar
call "%installDir%"\bin\launchJava.bat
if errorlevel 1 (
 exit /b 1
)

endlocal
